/************Global***************/

div#comments {

	display:none;

	}



article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {

	padding:10px 0;

	border-bottom:1px solid #c0c0c0;

	/*font-size:28px !important;*/

	

}



article.post img.box {

	border:10px solid #fff;

	box-shadow:0 0 10px #aaa;

}



img.attachment-post-thumbnail {

	width:100%;

	height:auto;

	margin-bottom:20px;

}



.page-template-templatestemplate-full-feature-php #primary {

	width:auto;

}



#colophon #theme-attribution {display:none;}



/************End Global***************/



/************Columns***************/



div.col-two {

	float:left;

	display:block;

	width:48%;

	margin:0 35px 20px 0;

}



div.col-two.last {

	margin-right:0;

}



div.col-three {

	float:left;

	display:block;

	width:300px;

	margin:0 20px 20px 0;

	padding: 0 11px;

}



div.col-three.last {

	margin-right:0;

}



/************End Columns***************/



/************Contact***************/



#contact-info {

	float:left;

	display:block;

	width:50%;

	margin-right:20px;

}



#contact-info p {

	font-size:14px;

}



#contact-info label {

	font-weight:bold;

	font-size:14px;

	float:left;

	width:115px;

}



#form {

	float:left;

	display:block;

	width:48%;

}



#form label {

	font-weight:bold;

	font-size:14px;

}



#form span {color:red;}



#form p {

	line-height:30px;

}



#form p.button {

	margin:20px auto;

	width:100px;

}

#form span.wpcf7-form-control-wrap {

	float:right;

	width:80%;

}



#form input.wpcf7-submit, #form input.wpcf7-form-control {

	width:100%;

}



#form input.wpcf7-form-control {

	border:1px solid #ccc;

	padding:5px;

}



#form textarea {

	width:100%;

	height:100px;

}



#form p.button {

	height:38px;

}



#form input.wpcf7-submit {

	background:#333;

	color:#fff;

	font-size:16px;

	text-shadow:0 0px 0 rgba(255, 255, 255, 0.8);

	text-transform:uppercase;

	padding:10px;

}



#form span.wpcf7-not-valid-tip {

	position:absolute;

	margin-top:-10px;

}

/************End Contact***************/



/*********Full Width Feature Image************/



#full-feature {

	max-width:2000px;

	max-height:300px;

	display: block;

	margin: 0 auto;

	overflow:hidden;

}



#full-feature img {

	width:100%;

	height:auto;

	max-width:1200px;

	display:block;

	margin:0 auto;

}



body.page-template-templatestemplate-full-full-feature-php #primary {

	width:100%;

}

.category-search input {
    width: 100%;
    padding: 10px !important;
}

.category-search {
    margin-bottom: 15px;
}

.search article.post {
    margin-bottom: 0;
    padding-bottom: 0;
    background: #fff;
}

.search article.post .entry-header {
    margin-bottom: 0;
}

/*********End Full Width Feature Image************/



/************Col. w/icon**************/



.entry-content h2 span {margin:5px 20px 0 0;position:relative;top:10px;}

.entry-content h2 span img {box-shadow:0 0 0 !important;height:35px !important;width:auto !important;}



/**********End Col. w/icon*************/

